#include <iostream>
#include <bits/stdc++.h>
using namespace std;

int main()
{

    long long h, w, i, j;
    cin >> h >> w;
    long long a[h][w];
    for(i = 0; i < h; i++){
        for(j = 0; j < w; j++)
            cin >> a[i][j];
    }
    for(i = 0; i < h; i++){
        for(j = 0; j < w; j++)
            cout << -1;
    }
    return 0;
}